--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769210761.98454'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1769192522.10266'
    into_interval: 1W
    time: '1769192522.21594'
  minmax: 
    max: '1769210761.88518'
    min: '1769124495.94452'
    mtime: '1769207102'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769210761.88518'
    path: 02STAMP
    type: new
  - 
    epoch: '1769210282.12015'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769210282.09153'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769210281.74073'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1769209632.9185'
    path: id/S/SL/SLAFFAN/Tree-STR-0.03.meta
    type: new
  - 
    epoch: '1769209632.91714'
    path: id/S/SL/SLAFFAN/Tree-STR-0.03.readme
    type: new
  - 
    epoch: '1769209632.90181'
    path: id/S/SL/SLAFFAN/Tree-STR-0.03.tar.gz
    type: new
  - 
    epoch: '1769209632.89748'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1769209142.01673'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769209142.00607'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769209141.94452'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769209141.84564'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769209141.83433'
    path: 00whois.html
    type: new
  - 
    epoch: '1769208772.17035'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769208769.49446'
    path: id/W/WA/WATERKIP/CHECKSUMS
    type: new
  - 
    epoch: '1769208768.98948'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1769208766.78374'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769208765.38816'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1769208764.51504'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1769208763.32986'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1769208760.34825'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1769208756.27577'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1769208752.67037'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769208749.07835'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769208743.35273'
    path: id/F/FD/FDULAU/CHECKSUMS
    type: new
  - 
    epoch: '1769208743.15521'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1769208742.20941'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1769208742.1023'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1769208740.51644'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1769208740.02898'
    path: id/C/CN/CNIGHS/CHECKSUMS
    type: new
  - 
    epoch: '1769208739.5708'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1769208739.05026'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769208737.70731'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769206741.82829'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.5.meta
    type: new
  - 
    epoch: '1769206741.82693'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.5.readme
    type: new
  - 
    epoch: '1769206741.80078'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.5.tar.gz
    type: new
  - 
    epoch: '1769205565.21116'
    path: id/L/LN/LNATION/Meow-0.18.meta
    type: new
  - 
    epoch: '1769205565.20942'
    path: id/L/LN/LNATION/Meow-0.18.readme
    type: new
  - 
    epoch: '1769205565.19053'
    path: id/L/LN/LNATION/Meow-0.18.tar.gz
    type: new
  - 
    epoch: '1769205161.64987'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1769202216.82407'
    path: id/E/EG/EGOR/Feersum-1.506_02.tar.gz
    type: new
  - 
    epoch: '1769202216.78465'
    path: id/S/SK/SKOV/SQL-Beautify-0.05.meta
    type: new
  - 
    epoch: '1769202216.78317'
    path: id/S/SK/SKOV/SQL-Beautify-0.05.readme
    type: new
  - 
    epoch: '1769202216.76939'
    path: id/S/SK/SKOV/SQL-Beautify-0.05.tar.gz
    type: new
  - 
    epoch: '1769202137.26884'
    path: id/S/SK/SKOV/SQL-Tokenizer-0.25.meta
    type: new
  - 
    epoch: '1769202137.26739'
    path: id/S/SK/SKOV/SQL-Tokenizer-0.25.readme
    type: new
  - 
    epoch: '1769202137.25184'
    path: id/S/SK/SKOV/SQL-Tokenizer-0.25.tar.gz
    type: new
  - 
    epoch: '1769198921.55498'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000039.meta
    type: new
  - 
    epoch: '1769198921.55327'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000039.readme
    type: new
  - 
    epoch: '1769198920.0811'
    path: id/E/EX/EXODIST/DBIx-QuickDB-0.000039.tar.gz
    type: new
  - 
    epoch: '1769197938.50802'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1769197813.68105'
    path: id/L/LN/LNATION/Keyword-Anonymous-Object-1.01.meta
    type: new
  - 
    epoch: '1769197813.67933'
    path: id/L/LN/LNATION/Keyword-Anonymous-Object-1.01.readme
    type: new
  - 
    epoch: '1769197813.66718'
    path: id/L/LN/LNATION/Keyword-Anonymous-Object-1.01.tar.gz
    type: new
  - 
    epoch: '1769196403.90679'
    path: id/E/EG/EGOR/Feersum-1.506_01.tar.gz
    type: new
  - 
    epoch: '1769195769.95554'
    path: id/S/SA/SANKO/At-1.0.meta
    type: new
  - 
    epoch: '1769195769.95399'
    path: id/S/SA/SANKO/At-1.0.readme
    type: new
  - 
    epoch: '1769195769.9255'
    path: id/S/SA/SANKO/At-1.0.tar.gz
    type: new
  - 
    epoch: '1769195213.73363'
    path: id/L/LN/LNATION/Meow-0.17.meta
    type: new
  - 
    epoch: '1769195213.7321'
    path: id/L/LN/LNATION/Meow-0.17.readme
    type: new
  - 
    epoch: '1769195213.7148'
    path: id/L/LN/LNATION/Meow-0.17.tar.gz
    type: new
  - 
    epoch: '1769190739.20446'
    path: id/D/DA/DAKKAR/CHECKSUMS
    type: new
  - 
    epoch: '1769190078.31262'
    path: id/T/TO/TOBYINK/Marlin-Antlers-0.003001.meta
    type: new
  - 
    epoch: '1769190078.3108'
    path: id/T/TO/TOBYINK/Marlin-Antlers-0.003001.readme
    type: new
  - 
    epoch: '1769190078.2949'
    path: id/T/TO/TOBYINK/Marlin-Antlers-0.003001.tar.gz
    type: new
  - 
    epoch: '1769189754.06545'
    path: id/T/TO/TOBYINK/Marlin-0.022000.meta
    type: new
  - 
    epoch: '1769189754.06375'
    path: id/T/TO/TOBYINK/Marlin-0.022000.readme
    type: new
  - 
    epoch: '1769189754.04465'
    path: id/T/TO/TOBYINK/Marlin-0.022000.tar.gz
    type: new
  - 
    epoch: '1769189041.46481'
    path: id/T/TO/TOBYINK/Lexical-Accessor-1.001000.meta
    type: new
  - 
    epoch: '1769189041.46307'
    path: id/T/TO/TOBYINK/Lexical-Accessor-1.001000.readme
    type: new
  - 
    epoch: '1769189041.44775'
    path: id/T/TO/TOBYINK/Lexical-Accessor-1.001000.tar.gz
    type: new
  - 
    epoch: '1769188864.33784'
    path: id/T/TO/TOBYINK/B-Hooks-AtRuntime-OnlyCoreDependencies-8.000001.meta
    type: new
  - 
    epoch: '1769188864.33622'
    path: id/T/TO/TOBYINK/B-Hooks-AtRuntime-OnlyCoreDependencies-8.000001.readme
    type: new
  - 
    epoch: '1769188864.3182'
    path: id/T/TO/TOBYINK/B-Hooks-AtRuntime-OnlyCoreDependencies-8.000001.tar.gz
    type: new
  - 
    epoch: '1769187919.72613'
    path: id/W/WD/WDAEMS/BeamerReveal-20260123.1702.meta
    type: new
  - 
    epoch: '1769187919.72457'
    path: id/W/WD/WDAEMS/BeamerReveal-20260123.1702.readme
    type: new
  - 
    epoch: '1769187919.05131'
    path: id/W/WD/WDAEMS/BeamerReveal-20260123.1702.tar.gz
    type: new
  - 
    epoch: '1769187143.57386'
    path: id/I/IP/IPINFO/CHECKSUMS
    type: new
  - 
    epoch: '1769187047.1327'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.006.meta
    type: new
  - 
    epoch: '1769187047.13131'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.006.readme
    type: new
  - 
    epoch: '1769187047.11512'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.006.tar.gz
    type: new
  - 
    epoch: '1769183553.16926'
    path: id/M/ML/MLEHMANN/CHECKSUMS
    type: new
  - 
    epoch: '1769180894.90277'
    path: id/B/BD/BDFOY/Net-SSH-Perl-2.144.meta
    type: new
  - 
    epoch: '1769180894.90138'
    path: id/B/BD/BDFOY/Net-SSH-Perl-2.144.readme
    type: new
  - 
    epoch: '1769180894.87292'
    path: id/B/BD/BDFOY/Net-SSH-Perl-2.144.tar.gz
    type: new
  - 
    epoch: '1769179557.07897'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260123.001.meta
    type: new
  - 
    epoch: '1769179557.07753'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260123.001.readme
    type: new
  - 
    epoch: '1769179557.06154'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260123.001.tar.gz
    type: new
  - 
    epoch: '1769178844.39043'
    path: id/O/OV/OVID/Getopt-Type-Tiny-0.02.meta
    type: new
  - 
    epoch: '1769178844.38904'
    path: id/O/OV/OVID/Getopt-Type-Tiny-0.02.readme
    type: new
  - 
    epoch: '1769178844.37645'
    path: id/O/OV/OVID/Getopt-Type-Tiny-0.02.tar.gz
    type: new
  - 
    epoch: '1769176336.09118'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1769170142.13019'
    path: id/C/CA/CAVAC/Net-Clacks-35.meta
    type: new
  - 
    epoch: '1769170142.12882'
    path: id/C/CA/CAVAC/Net-Clacks-35.readme
    type: new
  - 
    epoch: '1769170142.10851'
    path: id/C/CA/CAVAC/Net-Clacks-35.tar.gz
    type: new
  - 
    epoch: '1769164001.55928'
    path: id/S/SV/SVW/Version-Semantic-v1.0.2.meta
    type: new
  - 
    epoch: '1769164001.55778'
    path: id/S/SV/SVW/Version-Semantic-v1.0.2.readme
    type: new
  - 
    epoch: '1769164001.54681'
    path: id/S/SV/SVW/Version-Semantic-v1.0.2.tar.gz
    type: new
  - 
    epoch: '1769163212.16216'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.76.meta
    type: new
  - 
    epoch: '1769163212.16082'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.76.readme
    type: new
  - 
    epoch: '1769163212.14599'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.76.tar.gz
    type: new
  - 
    epoch: '1769162888.87403'
    path: id/F/FD/FDULAU/Parse-RPN-2.89.meta
    type: new
  - 
    epoch: '1769162888.87264'
    path: id/F/FD/FDULAU/Parse-RPN-2.89.readme
    type: new
  - 
    epoch: '1769162888.85676'
    path: id/F/FD/FDULAU/Parse-RPN-2.89.tar.gz
    type: new
  - 
    epoch: '1769158352.62051'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1769155270.58209'
    path: id/S/SL/SLAFFAN/Tree-STR-0.02.meta
    type: new
  - 
    epoch: '1769155270.58072'
    path: id/S/SL/SLAFFAN/Tree-STR-0.02.readme
    type: new
  - 
    epoch: '1769155270.56716'
    path: id/S/SL/SLAFFAN/Tree-STR-0.02.tar.gz
    type: new
  - 
    epoch: '1769152537.34743'
    path: id/L/LN/LNATION/Lugh-0.12.meta
    type: new
  - 
    epoch: '1769152537.3457'
    path: id/L/LN/LNATION/Lugh-0.12.readme
    type: new
  - 
    epoch: '1769152537.2367'
    path: id/L/LN/LNATION/Lugh-0.12.tar.gz
    type: new
  - 
    epoch: '1769151138.61655'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1769150021.3119'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1769149569.20706'
    path: id/L/LN/LNATION/ExtUtils-XSOne-0.03.meta
    type: new
  - 
    epoch: '1769149569.20547'
    path: id/L/LN/LNATION/ExtUtils-XSOne-0.03.readme
    type: new
  - 
    epoch: '1769149569.18681'
    path: id/L/LN/LNATION/ExtUtils-XSOne-0.03.tar.gz
    type: new
  - 
    epoch: '1769145830.14611'
    path: id/S/SL/SLAFFAN/Tree-STR-0.01.meta
    type: new
  - 
    epoch: '1769145830.1448'
    path: id/S/SL/SLAFFAN/Tree-STR-0.01.readme
    type: new
  - 
    epoch: '1769145830.1302'
    path: id/S/SL/SLAFFAN/Tree-STR-0.01.tar.gz
    type: new
  - 
    epoch: '1769139606.40721'
    path: id/K/KI/KIMOTO/SPVM-0.990115.meta
    type: new
  - 
    epoch: '1769139606.40556'
    path: id/K/KI/KIMOTO/SPVM-0.990115.readme
    type: new
  - 
    epoch: '1769139606.28035'
    path: id/K/KI/KIMOTO/SPVM-0.990115.tar.gz
    type: new
  - 
    epoch: '1769138273.09703'
    path: id/C/CN/CNIGHS/PDF-Reuse-0.43.meta
    type: new
  - 
    epoch: '1769138273.09566'
    path: id/C/CN/CNIGHS/PDF-Reuse-0.43.readme
    type: new
  - 
    epoch: '1769138273.07747'
    path: id/C/CN/CNIGHS/PDF-Reuse-0.43.tar.gz
    type: new
  - 
    epoch: '1769137142.60524'
    path: id/N/NH/NHORNE/Database-Abstraction-0.31.tar.gz
    type: delete
  - 
    epoch: '1769137142.60223'
    path: id/N/NH/NHORNE/Database-Abstraction-0.31.readme
    type: delete
  - 
    epoch: '1769137142.58667'
    path: id/N/NH/NHORNE/Database-Abstraction-0.31.meta
    type: delete
  - 
    epoch: '1769135776.45219'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.75.meta
    type: new
  - 
    epoch: '1769135776.45034'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.75.readme
    type: new
  - 
    epoch: '1769135776.43784'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.75.tar.gz
    type: new
  - 
    epoch: '1769133359.32899'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.00.meta
    type: new
  - 
    epoch: '1769133359.32754'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.00.readme
    type: new
  - 
    epoch: '1769133359.2978'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-1.00.tar.gz
    type: new
  - 
    epoch: '1769133163.90168'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1769125973.60223'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1769125946.10307'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1769124839.2376'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1769124495.97606'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.49.meta
    type: new
  - 
    epoch: '1769124495.97414'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.49.readme
    type: new
  - 
    epoch: '1769124495.94452'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.49.tar.gz
    type: new
